.time{

	font-size: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;



}

IMG {

	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px

}



.style2 {

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	background-color:#FFFFFF;

}



.style3 {

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	background-color:#ffffff;

	padding-left: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

}

.style3b {

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	background-color:#ffffff;

	padding-left: 10px;

	padding-right: 10px;

}

.style3c {

	font-size: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	background-color:#ffffff;
    
    padding-top: 5px;

	padding-left: 15px;

	padding-right: 15px;
    
    padding-bottom: 20px;

}

.style4 {

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	background-color:#ffffff;

	padding-left: 10px;

	padding-right: 10px;

	padding-bottom: 5px;

}

.style5 {

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	background-color:#ffffff;

	padding-left: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-top: 2px;

	border-bottom: #000 1px solid;

	border-top: #000 1px solid;

	border-left: #000 1px solid;

	border-right: #000 1px solid;



}

.style5b {

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	background-color:#ffffff;

	padding-left: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-top: 2px;

	border-bottom: #000 1px solid;

	border-top: #000 1px solid;

	border-left: #000 1px solid;

	border-right: #000 1px solid;



}

.style6 {

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	background-color:ffffbf;

	padding-left: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-top: 2px;



}

.style7 {

	font-size: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	background-color:#ffffff;

	padding-left: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-top: 2px;

	border-bottom: #000 1px solid;

	border-top: #000 1px solid;

	border-left: #000 1px solid;

	border-right: #000 1px solid;



}

.style8 {

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	background-color:#FFFFFF;

	padding-left: 15px;

	padding-right: 15px;

	border:0;

}

.style9 {

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	background-color:#ffffff;

	padding-left: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-top: 2px;

	border-bottom: #000 1px solid;

	border-top: #000 1px solid;

	border-left: #000 1px solid;

	border-right: #000 1px solid;

}



A:link {

	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #000000; BORDER-BOTTOM: 0px; text-decoration:none

}

A:visited {

	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #000000; BORDER-BOTTOM: 0px; text-decoration:none

}

A:active {

	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #000000; BORDER-BOTTOM: 0px; text-decoration:none

}

A:hover {

	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #000000; BORDER-BOTTOM: 0px; text-decoration: underline

}

A.nav {

	border-bottom: #000 1px solid; border-left: #000 1px solid; border-right: #000 1px solid; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; FONT: 11px Verdana, Arial, Helvetica, sans-serif; WIDTH: 170px; COLOR: #FF0000; PADDING-TOP: 5px; BACKGROUND-COLOR: #FFFFFF; TEXT-DECORATION: none; text-align:left 

}

A.nav:visited {

	border-bottom: #000 1px solid; border-left: #000 1px solid; border-right: #000 1px solid; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; FONT: 11px Verdana, Arial, Helvetica, sans-serif; WIDTH: 170px; COLOR: #FF0000; PADDING-TOP: 5px; BACKGROUND-COLOR: #FFFFFF; TEXT-DECORATION: none; text-align:left 

}

A.nav:hover {

	border-bottom: #000 1px solid; border-left: #000 1px solid; border-right: #000 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-TOP: 5px; PADDING-BOTTOM: 5px; DISPLAY: block; FONT: 11px Verdana, Arial, Helvetica, sans-serif; WIDTH: 170px; COLOR: #FF0000; BACKGROUND-COLOR: #FFFFFF; TEXT-DECORATION: none; text-align:left 

}